{
    "dc_identifier": "nl.gm0340.2c.2021.3977302-11",
    "dc_title": "Commissie Ruimte en Economie 2021-11-02 - Bestemmingsplan Utrechtsestraatweg ongenummerd - naast 21 Zienswijzen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2021-11-02. Onderdeel: Bestemmingsplan Utrechtsestraatweg ongenummerd - naast 21 Zienswijzen.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/769020",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-02-27",
    "foi_publishedDate": "2021-11-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "113",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0340.2c.2021.3977302-11",
    "dc_externalIdentifier": "3977331",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-02",
    "foi_meetingNumber": "3977302",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.1",
            "dc_title": "Zienswijze 1 - Hogere Waarden geanonimiseerd",
            "foi_fileName": "Zienswijze 1 - Hogere Waarden geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622661/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.2",
            "dc_title": "Zienswijze 1 geanonimiseerd",
            "foi_fileName": "Zienswijze 1 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622656/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.3",
            "dc_title": "Zienswijze 2 geanonimiseerd",
            "foi_fileName": "Zienswijze 2 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622657/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.4",
            "dc_title": "Zienswjize 3 geanonimiseerd",
            "foi_fileName": "Zienswjize 3 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622665/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.5",
            "dc_title": "Zienswijze 3 Bijlagen geanonimiseerd",
            "foi_fileName": "Zienswijze 3 Bijlagen geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622658/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.6",
            "dc_title": "Zienswijze 4 geanonimiseerd",
            "foi_fileName": "Zienswijze 4 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622659/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.7",
            "dc_title": "Zienswijze 4 Bijlagen geanonimiseerd",
            "foi_fileName": "Zienswijze 4 Bijlagen geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622660/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.8",
            "dc_title": "Zienswijze 5 geanonimiseerd",
            "foi_fileName": "Zienswijze 5 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622668/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.9",
            "dc_title": "Zienswijze 6 geanonimiseerd",
            "foi_fileName": "Zienswijze 6 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622662/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.10",
            "dc_title": "Zienswijze 7 geanonimiseerd",
            "foi_fileName": "Zienswijze 7 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622664/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.11",
            "dc_title": "Zienswijze 8 geanonimiseerd",
            "foi_fileName": "Zienswijze 8 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622666/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.12",
            "dc_title": "Zienswijze 9 geanonimiseerd",
            "foi_fileName": "Zienswijze 9 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622663/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2021.3977302-11.doc.13",
            "dc_title": "Zienswijze 10 geanonimiseerd",
            "foi_fileName": "Zienswijze 10 geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10622667/1"
        }
    ]
}